/* =============================================================================
   ComparisonPress 7+ Developed by Mark Fail
   ========================================================================== */

   * { margin: 0; padding: 0; outline: 0; }
   
	body { background:#efefef; margin-top:10px; } 	

/* =============================================================================
   Typography
   ========================================================================== */

	ol,ul { list-style:none; }
	h1,h2,h3,h4 { color: #097fb7; }

	.greybg {	background: transparent url(../PPT/img/content_pane-gradient.gif) bottom left repeat-x; }
		
/* =============================================================================
   Links
   ========================================================================== */

	a { color: #097fb7; text-decoration: none; }
	a:hover { cursor: pointer; text-decoration: none; }
	a img { border: 0; }

/* =============================================================================
   Header
   ========================================================================== */
 
	#page { background:white; margin-bottom:0px; }  
	#logo { width:450px; }
	#banner { margin-top:10px; } 	

/* =============================================================================
   menu + sub menu  
   ========================================================================== */

	.menu {   background: #666; height:50px;} 
	.menu li a {color: #EEE; font-size:16px;   line-height:50px;   }
	.menu li ul li { min-height:25px !important; }
	.menu li ul a, #hpages li ul a, .submenu li ul a, .category li ul a, .submenu_account li ul a { line-height:normal; } 
	
	#searchBox { padding:7px; float:left; }
	#searchBox .searchBtn { padding:0px; margin:0px; border:0px; width:33px; height:29px; background:url(images/searchbtn.png) no-repeat; border:0px !important; padding:0px; cursor:pointer; float:left; }
	#searchBox #catsearch, #searchBox #s { float:left; margin-right:6px; }
	#searchBox a { margin-left:15px; padding-top:10px; float:left; text-decoration:underline; }	
	
	#AdvancedSearchBox h2 { color:#666; }
 	.AdvancedSearchBox { border: 1px solid #ddd;  padding:10px; background:#efefef; }
	.AdvancedSearchBox h2 { font-size:20px; }
	.AdvancedSearchBox label { font-size:16px; color:#666; }


	#submenubar { background: #fff } 
	
/* =============================================================================
   content
   ========================================================================== */
	
	#content {    } 
	.left3cols,.middle3cols,.right3cols { margin-top:10px; }

/* =============================================================================
   box styles / sidebar / main content / widget
   ========================================================================== */

	.itembox { border: 1px solid #E2E2E2;clear: both;margin: 0px 0px 15px;padding: 0px;}	
	.itembox h2.title,.itembox h1.title {   color: #404040;font-size: 17px;  padding: 5px 3px 5px 15px; margin:0px;	
	border:1px solid #fff;
		filter					: progid:DXImageTransform.Microsoft.gradient(startColorStr='#efefef', EndColorStr='#e0e0e0');
	background-image		: -webkit-gradient(linear, left top, left bottom, color-stop(0, #efefef), color-stop(1, #e0e0e0));
	background-image		: -webkit-linear-gradient(top, #efefef 0%, #e0e0e0 100%);
	background-image		:    -moz-linear-gradient(top, #efefef 0%, #e0e0e0 100%);
	background-image		:     -ms-linear-gradient(top, #efefef 0%, #e0e0e0 100%);
	background-image		:      -o-linear-gradient(top, #efefef 0%, #e0e0e0 100%);
	background-image		:         linear-gradient(top, #efefef 0%, #e0e0e0 100%);
	border-bottom:1px solid #ddd;
	}
	.itembox  h1.title { font-size: 18px;  margin:0px; }
	.itemboxinner { padding:10px; }


/* =============================================================================
   _item.php
   ========================================================================== */

 	.thumbnail-large {  background: url(images/thumbnail-large.png) no-repeat; float: left;  padding-top: 13px;text-align: center; vertical-align: middle;width: 200px; }
	.thumbnail-large a { height:190px; }
	.post .text { float: left; margin-left:10px; min-width: 430px;} 
	.post .text p {  line-height: 20px  }	
	.post p { padding-top:0px; } 
	.post .tags a {color: #666;display: block;float: left;font-size: 11px;  margin: 0px 2px 2px 0px; padding: 4px 2px;text-decoration: underline;}
	.info { padding-top:15px; color:#666;} 
	.ratingtext  { display:none; }	
 	.middle3cols .post .text { min-width:280px; width: 280px !important;}
	.middle3cols .listImage { width:180px; height:128px; }
	.middle3cols .galleryImage { width:240px !important;max-height:210px !important; }
	.full .galleryImage, .middle2cols .galleryImage { max-width:300px; max-height:240px;  margin-bottom:10px; border:1px solid #ccc; margin: auto auto;  display: block; }  
 	.iteminfo { padding-top:10px; font-size:9px;color:#666;letter-spacing:0.2px; }
 
		
/* =============================================================================
   _sidebar.php
   ========================================================================== */ 
 
	#sidebar .photo { float:right; padding-left:10px;}
 
/* =============================================================================
   Gallery Page / Search Page
   ========================================================================== */
   
   #SearchContent { margin-top:10px; display:block; clear:both; } 
	 
	/* 3 COLUMN LAYOUT */
	.middle3cols ul.thumb_view li {float: left;margin-right: 10px;padding: 6px;width: 140px;border-image: initial; margin-bottom:10px; }
		.middle3cols ul.thumb_view li:hover{        float: left;    margin-right: 10px;    padding: 6px;    width: 140px;}
	
	.middle3cols ul.thumb_view li h2 {  font-size:12px;  text-align:center; margin-left:0px; height:39px; overflow:hidden;  padding-top:10px; }
 
	
	/* LIST VIEW */
	ul.display li { float: left;margin-right: 2px;padding: 6px;width: 98%;border-image: initial; margin-bottom:10px; }
		ul.display li:hover, ul.display .featured{  float: left;    margin-right: 2px;    padding: 6px;    width: 98%;}
 	
	ul.display li h2 { margin-left:10px; font-size:16px; padding-left:20px; margin-top:0xp; padding-top:0px; line-height:normal;  overflow:hidden; display:block; filter:none; color:#000;  }
 
	
	ul.display li .gal-data-box { display:none;  }
	ul.thumb_view li .gal-data-box { display:block; width:170px; margin:auto auto; text-align:center; }
	ul.thumb_view li .gal-data-box p { color:red !important; }
	ul.thumb_view li .gal-data-box p span { font-weight:bold; font-size:16px; }
	ul.thumb_view li .gal-data-box .button gray { margin-top:0px; }
	
	.middle3cols ul.thumb_view li .gal-data-box { display:block; width:110px; margin:auto auto; text-align:center; }
	
	ul.display li .actions { margin-top:20px;  }
	
	.middle2cols .data-box { float:left; width:320px; overflow:hidden; }
	.middle3cols .data-box { float:left; width:270px; overflow:hidden; }
		.middle3cols ul.display li h2 { font-size:13px; font-weight:bold; }
	ul.thumb_view li .data-box { width:190px; text-align:center; }
		.middle3cols ul.thumb_view li .data-box { width:120px;}
	ul.thumb_view li .data-box h2 { font-size:12px; height:40px;  }
	
	/* THUMBNAL VIEW */
	ul.thumb_view li{ float: left;margin-right: 2px;padding: 6px;width: 190px;border-image: initial; margin-bottom:10px;  }
		ul.thumb_view li:hover, ul.thumb_view .featured {    float: left;    margin-right: 2px;    padding: 6px;    width: 190px;}
 
	ul.thumb_view li  .imgbox {   display:block; margin-top:-10px;   }
	ul.thumb_view li .imgbox img{ margin:auto auto;   display:block; float:none;  }
	ul.thumb_view li .data-box p { display:none; }

	.last { margin-right:0px !important; padding-right:0px; } 
	ul.pagination { margin-left:0px;  margin-right:0px; }
 
	hr.hr4 {	border: 1px dashed #ccc;	border-bottom: none;	color: white;	background-color: white;	height: 4px;	}  
	#PPTGalleryPage em { font-size:11px;display:block;font-weight:normal; color:#666; float:left;   }
	#PPTGalleryPage .homeCategories { background: transparent; } 
  	a.switch_thumb {width: 45px;height: 26px; padding: 0;margin: 0;display: block;background: url(images/switch.gif) no-repeat top left;	outline: none;text-indent: -9999px; float:right; margin-top:-5px;  }	
	a.swap { background-position: left bottom; }
	a:hover.switch_thumb {filter:alpha(opacity=75);opacity:.75;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";}	
 
 
	ul.display li:hover { -moz-box-shadow: 2px 2px 5px #888;	-webkit-box-shadow: 2px 2px 5px #888;	box-shadow: 2px 2px 5px #888; }
	 
	ul.display li {  margin-bottom:10px; list-style:none; border:1px solid #ddd;  }
	ul.display li a {text-decoration: none;}	
	ul.display li .content_block {  min-height:160px; }
	ul.display li .content_block .img { width:150px; height:120px; margin-top:10px; float:left; }
	ul.display li .content_block h2 {margin: 0;padding: 5px;  }
	ul.display li .content_block p {margin: 0;  font-size: 12px; color:#666; } 
		ul.display li .content_block p { font-size:11px;  }
	ul.display li .content_block .infobox { margin-left:200px; background:#ddd; padding:5px; color:#666; font-size:11px;}
	ul.display li .content_block .infobox span { margin-right:20px; }	
	
	ul.display .featured { background:#e9ffda; border:1px solid #c4eaab;} 
	ul.display .featured h2 a {color: #4c7033; }
	ul.display .featured #viewmore { background: #2e6609; }
	ul.display .featured #viewmore a { color:white; }
	ul.display .featured .content_block .infobox { background: #5fa531; color:white; }	
	
	ul.display li .moreinfo { float:right; width:120px; height:120px; border-left:1px solid #ccc; margin-top:10px; margin-bottom:10px;  }
	.marginRight100 { margin-right:-100px; } 
	
	ul.display li .moreinfo p {  color:red !important; text-align:center;   font-size:16px; margin-top:0px; }
	ul.display li .moreinfo p span { font-weight:bold; display:block; font-size:18px;   padding-top:10px; }
	ul.display li .moreinfo .button gray { margin-left:15px; }
	ul.display li .moreinfo .small { margin-top:10px; font-size:11px; text-align:center; }
	
	/*2 COLUMN CHANGES */
	.middle2cols ul.display li .moreinfo {  width:150px }
	.middle2cols ul.display li .moreinfo .button { margin-left:35px; margin-top:5px; }	
	
	.content_block img { max-width:140px; max-height:140px; float:left; margin-top:10px !important; margin-right:10px; /* border:1px solid #ddd; */ } 	
	.middle3cols .content_block img { max-width:100px; max-height:100px;  }
	ul.thumb_view li { float:left; margin-left:5px; margin-right:5px; height: 225px;
overflow: scroll;/* height:250px; overflow:hidden;  */ } 
	
 	
	ul.thumb_view li .moreinfo { display:none; }
	.middle3cols ul.thumb_view li .content_block img { max-width:110px;  max-height:110px; }
	
	/* icons for new features */
	#PPTGalleryPage .iconss { text-decoration:underline; padding-left:20px; background:url(images/icons/save.png) no-repeat; padding-right:10px;   line-height:10px; height:17px; }
	#PPTGalleryPage .iconvss { text-decoration:underline; padding-left:20px; background:url(images/icons/vsave.png) no-repeat;   padding-right:10px;  line-height:10px; height:17px; }
	#PPTGalleryPage .iconemail { text-decoration:underline; padding-left:20px; background:url(images/icons/email.png) no-repeat;  padding-right:10px; line-height:10px; height:17px;}	
	#PPTGalleryPage .iconemail:hover { background-position:0px -18px; }
	#PPTGalleryPage .iconvss:hover { background-position:0px -17px; }
	#PPTGalleryPage .iconss:hover { background-position:0px -17px; }	
	
	.dropui { margin-top:-5px; }
	.noright { margin-right:0px !important;}
	
	#PPTSinglePage-post ul.thumb_view li { margin-right: 3.5%; }
	#PPTSinglePage-post ul.thumb_view { margin-left:10px; }
	
	.data-box h2 { background:none !important; filter:none !important; border:0px !important; }
	
	#PPTGalleryPage #subcategories ul li a {padding-left: 35px;}

/* =============================================================================
   _single.php
   ========================================================================== */ 

	#PPTSinglePage-post .append { background: #efefef; padding:10px;  border-top:1px solid #ddd;  }
	#PPTSinglePage-post .sponsoredTag { top:-19px;  right: -18px; }
	
	#PPTSinglePage-post .info .ratingblock { float:none; margin-left:40px; }
	#PPTSinglePage-post .entry .ratingblock { margin-left:0px !important; }
	
	#PPTGalleryPage .ratingblock  { float:none; margin-left:30px; }
	#PPTGalleryPage .moreinfo .ratingblock  { float:none; margin-left:30px; padding-top:5px; }
	
	
	#PPTSinglePage-post .titleh1 { line-height:29px; padding-top:0px; margin-top:0px;  text-shadow: 0.1em 0.1em 0.05em #ddd; }	 
	#PPTSinglePage-post .thumbnail-large { float:left; }
	#SingleImage { max-width:200px; float:left; padding-right:15px; padding-bottom:15px;  }
	ul.tabs {  margin-right:20px; margin-top:0px; }  	
	.addthis_toolbox { float:right; width:110px; } 
	.breadcrumbs { font-size:12px; margin-left:3px; height:30px;  }	
	.entry p {text-align: left;  }
	.entry a { text-decoration:underline; }
	.entry ul { margin-left:20px; padding-bottom:20px; list-style:disc; }	
	.entry-small { font-size:11px; }	
	
	.tags { font-size:11px; }
	.tags a { text-decoration:underline; }
 
	
	.prebox { margin-left:20px; float:left; width:420px; margin-bottom:20px; }
	.prebox h1 { background:none; filter: none; padding:0px; border:0px; }
	.middle3cols .prebox { width:290px; }
	.middle3cols ul.tabs li a { padding: 0 10px; padding-left:30px; }	
	
	#hor-minimalist-b{	 	font-size: 12px; width: 100%;	border-collapse: collapse;	text-align: left;}
	#hor-minimalist-b th{	font-size: 11px;	font-weight: normal;	color: #666; 	border-bottom: 1px solid #ccc;}
	#hor-minimalist-b td{	border-bottom: 1px solid #ccc;	color: #666;	padding: 6px 8px;}
	#hor-minimalist-b tbody tr:hover td{	color: #666;}
	#hor-minimalist-b .price { color:red;  font-size:18px;   }
	#hor-minimalist-b h2 { font-size:14px; padding:0px; margin:0px; line-height:25px; }
	#hor-minimalist-b p { padding:0px; font-size:11px; margin:0px; }	
	#hor-minimalist-b .a.vt-button { margin-top:0px !important; }

/* =============================================================================
   HOME PAGE STYLES
   ========================================================================== */

	#PPTHomePage .middle3cols  h2, #PPTHomePage .middle2cols  h2 { background: none !important;border-bottom: none !important; }
	#PPTHomePage ul.display li h2 a {  padding-left:0px; }
	.myslider { padding-top:10px; padding-bottom:10px; }
	.bit a { color:#666; }	
 
/* =============================================================================
   footer
   ========================================================================== */

	#footer { background: #666 ; }
	#footer h3 { color:#ddd}
	#footer p { color:#efefef; }
	#copyright { font-weight:bold;  }
	#copyright p { padding-left:15px; color:#eee; }
	#copyright p a { color:#eee; text-decoration:underline; }
	.recentarticles a { color:#ffffff; }
	#footer .first_col { color:#ffffff; }
